body {
  margin:0 auto;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 100%;
  background-color: white;
  text-align:center;  
}
#container {
  margin:0 auto;
  position:relative;
  width: 1060px; 
}
#mainContent {
  position: absolute;
  left:210px;
  width: 640px;
  text-align:left;
}
h2{
  text-align: center;
}
button {
	font-size:.65em;
	background-color:blue;
	color:white;
	margin:10px;
	padding-left: 10px;
	padding-right: 10px;
}
.block1,.block2,.block3,.block4,.block5 {
width:250px;
border-style:groove;
border-width:5px;
border-color:#CCCCCC;
padding:7px;
overflow:auto;
}
.block2 {
position:relative;
top:-80px;
left:+305px;
}
.picFrame1 {
position:relative;
left:+230px;
top:-25px;
}
.picFrame2 {
position:relative;
left:+480px;
top:-100px;
}
.block3 {
position:relative;
top:-150px;
left:+210px;
}
.block4 {
position: relative;
top:-290px;
left: +30px;
}
.picFrame3 {
position:relative;
left:+300px;
top:-170px;
}
.picFrame4 {
position:relative;
left:+250px;
top:-62px;
}
.block5 {
position:relative;
top:-290px;
left:+323px;
}
.lastWord,.copyright {
position:relative;
top:-280px;
}
.copyright {
font-size: .9em;
text-align:center;
}
#adsRight, #adsLeft, button, #bottomAd {
  display: none;
}
#adsRight, #adsLeft {
  font-size: .85em;
  text-align: center;
  color: red;
  position:absolute;
  top:0px;
  width: 160px;
}
#adsLeft {
  left:0px;
}
#adsRight {
  left:900px;
}